Subject: [Int-dir] Looking for a BoF chair

From: Brian Haberman <[email-masked]>
Date: Fri, 19 Feb 2016 13:03:42 -0500

Hi all,
     We have a proposed BoF (not WG-forming) for Buenos Aires focused on
low-power wide area networks (LPWAN). The actual proposal is available
under the Internet Area on this page:

http://trac.tools.ietf.org/bof/trac/

What I am looking for is someone to actually chair the BoF. I would not
expect this person to need in-depth knowledge of the work, but rather
focus on the mechanics/process of the BoF (consensus calls,
mic/presentation management, etc.).

I am asking for an independent chair in order to free up the proponents
to focus on the discussion.

Any volunteers looking to make points with the INT ADs? ;)

Regards,
Brian